=== debian/control ===
Source: blop
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               ladspa-sdk,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/blop
Vcs-Git: https://salsa.debian.org/debian/blop.git

Package: blop
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Provides: ladspa-plugin,
Description: Bandlimited wavetable-based oscillator plugins for LADSPA hosts
 BLOP comprises a set of LADSPA plugins that generate bandlimited
 sawtooth, square, variable pulse and slope-variable triangle waves,
 for use in LADSPA aware audio applications, principally as components
 of a modular synthesis network.
 .
 They are wavetable based, and are designed to produce output with
 harmonic content as high as possible over a wide pitch range.
 .
 Additionally, there are a few extra plugins to assist in building
 synthesis networks, like a analogue-type sequencer, sync-square and
 ADSR envelope.
