=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -DNO_DEBUG -fPIC -DPIC

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- --with-ladspa-prefix=/usr --disable-nls
