=== debian/watch ===
version=3
http://sf.net/blop/blop-(.*)\.tar\.gz debian uupdate
